lastAccountName: Caxafilin34
timestamps:
  login: 1550399557985
  lastteleport: 1550399732173
  logout: 1550399939061
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1259.2428357387005
  y: 77.0
  z: 1295.851860602568
  yaw: -8.296873
  pitch: -3.5221367
logoutlocation:
  world: world
  x: -1273.300000011921
  y: 77.0
  z: 1266.4348572326255
  yaw: -63.74993
  pitch: 1.6499933
